/* General Styles */

@charset "utf-8";

*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
}

a {
	text-decoration: none;
}

hr {
	height: 1px;
	border: 0;
	background-color: #ccc;
	margin: 0;
}

.mainWrapper {
	margin: 0 auto 20px auto;
	max-width: 980px;
	width: 100%;
	text-align: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.largeImage {
	width: 100%;
}

/* Header */

.companyLogoLarge {
	display: inline-block;
}

.companyLogoLarge img {
	display: block;
}

.companyLogoSmall {
	display: none;
}

.companyLogoSmall img {
	display: block;
}

.mainMenu {
	width: 100%;
	background-color: #B50938;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.mainMenu a {
	color: #fff;
	padding: 8px 16px;
	font-size: 14px;
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 auto;
	        flex: 0 1 auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	border-right: 1px solid #91072d;
}

.mainMenu a:hover {
	background-color: #333;
}

.mobileMenuButton {
	font-size: 12px;
	color: #fff;
	background-color: #B50938;
	display: none;
	cursor: pointer;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 3px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.mobileMenuButton:hover {
	background-color: #333;
}

.mobileMenuBody {
	overflow-x: hidden;
	position: relative;
	right: 0;
	-webkit-transition: right 0.3s ease;
	transition: right 0.3s ease;
}

.mobileMenuOpen {
	right: 200px;
}

.mobileMenuOpen .mobileMenuLinks {
	right: 0;
}

.mobileMenuLinks {
	color: #fff;
	background-color: #B50938;
	position: fixed;
	top: 0;
	right: -200px;
	width: 200px;
	height: 100%;
	border-left: 1px solid #91072d;
	-webkit-transition: right 0.3s ease;
	transition: right 0.3s ease;
	text-align: left;
}

.mobileMenuLinks a {
	display: block;
	border-bottom: 1px solid #91072d;
	background-color: #B50938;
	color: #fff;
	padding: 8px 16px;
	font-size: 14px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.mobileMenuLinks a:hover {
	background-color: #333;
}

.headerImageWrapper {
	overflow: hidden;
}

.headerImage {
	width: 100%;
	display: block;
}

/*Main Page Banner*/

.mainPageBanner {
	height: 270px;
	background-image: url("../images/compass-rose-h.jpg");
	background-position: right center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.mainPageBannerContent {
	padding-left: 10%;
}

.mainPageBannerTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 42px;
	line-height: 42px;
	letter-spacing: -0.5px;
	color: #444;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
}

.mainPageBannerDescription {
	max-width: 400px;
	font-size: 18px;
	line-height: 24px;
	color: #444;
	text-decoration: none;
	margin: 0 0 10px 0;
}

.mainPageBannerButton {
	background-color: #B50938;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	font-size: 11px;
	padding: 6px 20px 6px 10px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 3px;
	position: relative;
	display: inline-block;
}

.mainPageBannerButton:hover {
	background-color: #333;
}

.buttonRightArrow {
	width: 0;
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 8px solid #fff;
	position: absolute;
	top: 6px;
	right: 7px;
}

/*Main Page Lower Banners*/

.mainPageLowerBannersWrapper {
	padding: 10px;
	border-top: 1px solid #ccc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.mainPageLowerBanner {
	position: relative;
	padding-bottom: 30px;
	text-align: center;
}

.mainPageLowerBanner:hover {
	background-color: #e8e8e8;
}

.mainPageLowerBannerThumbnail {
	border: 1px solid #bbb;
	width: 100%;
	margin-bottom: 10px;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.mainPageLowerBanner a {
	display: block;
}

.mainPageLowerBanner h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px 0;
	color: #333;
	text-align: center;
}

.mainPageLowerBanner ul {

	margin: 0 auto 10px auto;
	padding: 0;
}

.mainPageLowerBanner li {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	margin: 0 0 5px 0px;
	list-style-type: none;
}

.mainPageLowerBanner li span {
	/*position: relative;*/
	/*left: -5px;*/
}

.mainPageLowerBannerButton {
	font-size: 10px;
	font-weight: 600;
	width: 100%;
	color: #fff;
	background-color: #b50938;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 8px;
	position: absolute;
	bottom: 0;	
	-webkit-transition: all 0.3s;	
	transition: all 0.3s;
}

.mainPageLowerBanner:hover .mainPageLowerBannerButton {
	background-color: #333;
}

/*Inside Pages Styles*/

.breadcrumbs {
	color: #b50938;
	font-size: 12px;
	margin: 10px 0 5px 0;
	padding: 0 20px 0 220px;
}

.breadcrumbs a {
	color: #b50938;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.pageWrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

}

.pageLeftSidebar {
	padding: 0 20px;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

.pageLeftSidebarCategory {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

.pageLeftSidebar ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.pageLeftSidebar ul li {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	color: #b50938;
}

.pageLeftSidebar a {
	color: #b50938;
}

.pageLeftSidebar a:hover {
	text-decoration: underline;
}

.pageLeftSidebar h3 {
	color: #b50938;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.pageRightContent {
	padding: 10px 20px;
	margin: 0 20px 20px 0;
	background-color: #fafafa;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 14px;
	line-height: 22px;	
	-webkit-box-flex: 4;	
	    -ms-flex: 4;	
	        flex: 4;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.pageRightContent h1 {
	font-size: 18px;
}

.pageRightContent h2 {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
}

.pageRightContent hr {
	margin: 15px 0 15px 0;
}

.pageRightContent ul {
	margin: -10px 0 0 0;
	padding: 0 0 0 15px;
}

.pageRightContent .pageContentList {
	margin: 0;
}

.pageRightContent .pageContentList li {
	margin-bottom: 10px;
}

.pageRightContent a {
	color: #b50938;
}

.pageRightContent a:hover {
	text-decoration: underline;
}

.pageRightContent .large-button {
	color: #fff;
	background-color: #B50938;
	padding: 10px 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
	font-size: 18px;
	display: inline-block;
	border-radius: 3px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.pageRightContent .large-button:hover {
	background-color: #333;
	text-decoration: none;
}

.pageRightContent .floatImgRight {
	float: right;
	margin: 0 0 5px 15px;
	max-width: 300px;
	width: 100%;
}

.pageRightContent .floatImgRight img {
	width: 100%;
}

.imgCaption h5 {
	margin: 0;
	font-size: 14px;
	line-height: 16px;
}

.imgCaption p {
	font-size: 11px;
	line-height: 13px;
	margin: 0;
	font-style: italic;
}

.leveragingNetworksProjectsWrapper {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.leveragingNetworksProject {
	-ms-flex-preferred-size: 32.5%;
	    flex-basis: 32.5%;
	border: 1px solid #ddd;
	padding: 10px;
	margin: 0 0px 10px 0;
	text-align: center;
	background-color: #fff;
	border-radius: 3px;
}

.leveragingNetworksProject h3 {
	margin: 0 0 3px 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	font-style: italic;
}

.leveragingNetworksProject p {
	border-top: 1px solid #ddd;
	margin: 8px 0 0 0;
	padding: 8px 0 0 0;
	font-size: 12px;
	line-height: 16px;
}

.flexLastItemHack {
	visibility: hidden;
}

.creatingSuccessProject {
	border: 1px solid #ddd;
	margin: 0 0 10px 0;
	border-radius: 3px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.creatingSuccessProjectImage {
	border-right: 1px solid #ddd;
	padding: 10px;
	max-width: 221px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.creatingSuccessProjectImage img {
	width: 100%;
}

.creatingSuccessProject p {
	margin: 0;
	padding: 10px;
	-webkit-box-flex: 2;
	    -ms-flex: 2;
	        flex: 2;
}


.forumEvent {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.forumEventExcerptWrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.forumEvent h3 {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0px 0;
}

.forumEvent h6 {
	font-size: 11px;
	margin: 10px 0;
	font-weight: 400;
	font-style: italic;
}

.forumEvent section p {
	line-height: 20px;
	margin: 0;
}

.forumEvent img {
	border: 1px solid #000;
}

.forumEvent .buttonLink {
	font-size: 12px;
	display: inline-block;
	color: #fff;
	background-color: #b50938;
	text-decoration: none;
	padding: 3px 6px;
	margin: 5px 0 10px 0;
	border-radius: 3px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.forumEvent .buttonLink:hover {
	text-decoration: none;
	background-color: #333;
}

.forumEvent figure {
	margin: 0;
}

.forumEvent figcaption {
	font-size: 12px;
	line-height: 18px;
}

.forumEvent .forumEventExcerptImage {
	margin: 0 10px 10px 0;
}

.forumEventContent {
	display: none;
}

.displayContent {
	display: block;	
}

/*Sitemap Styles*/

.sitemapLinksWrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.sitemapLinks {
	width: 25%;
	padding: 10px;
}

.sitemapLinks h2 {
	margin: 0px;
}

.sitemapLinks ul {
	margin-top: 5px;
}

.sitemapLinks ul li {
	color: #b50938;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 5px;
}

/* Footer */

.footerLinks {
	font-size: 11px;
	padding: 5px 10px;
	border-top: 1px solid #ddd;
}

.footerLinks a {
	color: #b50938;
}

.footerLinks a:hover {
	text-decoration: underline;
}

.copyright {
	float: right;
	color: #666;
}

.clearfix::after{content:""; display:block; clear:both; visibility:hidden; height:0;}

@media only screen and (max-width: 1000px) {

	.breadcrumbs {
		padding: 0 20px;
	}

	.pageRightContent {
		margin: 0 10px 10px 10px;
	}

	.pageLeftSidebar {
		display: none;
	}

}

@media only screen and (max-width: 800px) {

	.mainWrapper {
		border-left: 0;
		border-right: 0;
	}

	header {
		text-align: center;
	}

	.companyLogoLarge img {
		height: 80px;
	}

	.mainMenu a {
		font-size: 12px;
		padding: 8px;
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
	}
	
	.mainMenu a:last-child {
		border-right: 0;
	}

	.mainPageBanner {
		height: 250px;
		background-position: calc(100% + 10vw) center;
	}

	.mainPageBannerContent {
		padding-left: 5%;
	}

	.mainPageBannerTitle {
		font-size: 34px;
		line-height: 34px;
		margin: 0;
	}

	.mainPageBannerDescription {
		font-size: 14px;
		line-height: 18px;
	}

	.mainPageLowerBanner h2 {
		font-size: 16px;
		font-weight: bold;
	}

	.mainPageLowerBanner li {
		font-size: 12px;
		line-height: 16px;
	}

	.pageRightContent .large-button {
		padding: 10px 15px;
		font-size: 14px;
	}

	.leveragingNetworksProject {
		-ms-flex-preferred-size: 32%;
		    flex-basis: 32%;
	}

	.leveragingNetworksProject img {
		max-width: 150px;
	}
	
}

@media only screen and (max-width: 600px) {
	.pageRightContent .large-button {
		font-size: 16px;
		text-align: center;
		display: block;
	}

	.leveragingNetworksProject {
		-ms-flex-preferred-size: 49%;
		    flex-basis: 49%;
	}

	.mainPageBanner {
		background-position: calc(100% + 25vw) center;
	}

	.mainPageLowerBannersWrapper {
		display: block;
	}

	.mainPageLowerBanner {
		margin-bottom: 10px;
		text-align: left;
	}

	.mainPageLowerBanner h2 {
		text-align: left;
		padding-top: 2vw;
	}

	.mainPageLowerBannerThumbnail {
		width: 40%;
		float: left;
		margin-right: 3vw;
	}

	.mediumImage {
		width: 100%;
	}
	
}

@media only screen and (max-width: 500px) {

	header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

	.mobileCenterText {
		text-align: center;
	}

	.companyLogoLarge {
		display: none;
	}

	.companyLogoSmall {
		display: inline-block;
	}

	.mainMenu {
		display: none;
	}

	.mobileMenuButton {
		display: inline-block;
	}

	.headerImage {
		width: auto;
		height: 100px;
	}

	.mainPageBanner {
		height: 200px;
		background-position: calc(100% + 21vw) center;
		background-size: cover;
	}

	.mainPageBannerDescription {
		max-width: 240px;
	}

	.mainPageBannerTitle {
		font-size: 20px;
		line-height: 22px;
	}

	.mainPageBannerDescription {
		font-size: 12px;
		line-height: 14px;
	}

	.mainPageBannerButton {
		font-size: 10px;
	}

	.buttonRightArrow {
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 7px solid #fff;
	}

	.pageRightContent {
		font-size: 12px;
		line-height: 18px;
	}

	.pageRightContent h1 {
		font-size: 16px;
		line-height: 18px;
	}

	.pageRightContent li {
		font-size: 12px;
	}

	.pageRightContent .floatImgRight {
		max-width: 150px;
	}

	.imgCaption h5 {
		font-size: 12px;
		line-height: 14px;
	}
	
	.imgCaption p {
		font-size: 10px;
		line-height: 12px;
	}

	.creatingSuccessProjectImage {
		max-width: 121px;
	}

	.forumEventExcerptWrapper {
		display: block;
		text-align: center;
	}

	.copyright {
		float: none;
	}

	.footerLinks {
		text-align: center;
	}

	.footerLinks a {
		display: block;
		margin-bottom: 2px;
	}

	.footerLinks span {
		display: block;
	}
}

@media only screen and (max-width: 450px) {

	.leveragingNetworksProject {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}

	.leveragingNetworksProject img {
		max-width: 100%;
	}

	.mainPageLowerBanner h2 {
		padding-top: 0;
		font-size: 14px;
	}

	.mainPageLowerBanner li {
		line-height: 11px;
		font-size: 11px;
	}
}

@media only screen and (max-width: 400px) {

	.mainPageBanner {
		background-position: calc(100% + 45vw) center;
	}

}